<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:01:32.000-->
  <integer default_cbs_state="1"/>
  <!--2023-06-19 11:53:17.000-->
  <string display_channel_default_off="4380,4381,4382,4393,4394,4395"/>
  <!--2023-02-11 10:01:32.000-->
  <string hide_amber_settings="true"/>
  <!--2023-06-19 11:19:49.000-->
  <string settings.global.cbs_support_pulsing="true"/>
  <!--2023-06-19 11:19:49.000-->
  <string settings.global.cbs_support_secret_code="true"/>
  <!--2023-02-11 10:01:32.000-->
  <string show_master_toggle="true"/>
  <!--2023-06-19 11:48:46.000-->
  <string use_full_volume_channel="4370,4383"/>
</resources>
